﻿#language: ru

@piece_rate_calculation

Функционал: 08_piece_rate_calculation.01.003 НСИ.

Сценарий: 08_piece_rate_calculation.01.003 Загрузка НСИ
	Дано Я подключаюсь под "Администратор"
	Дано Я загружаю общую НСИ